-->

2020/10/12

phpbrew 無法安裝 pdo_mysql extension

phpbrew 沒辦法透過 ext install 的方式安裝 pdo_mysql。

若要安裝則需要在編譯 PHP 時直接將 pdo 和 mysql 加入編譯清單:

phpbrew install 7.4.0 +default +pdo +mysql

沒有留言:

張貼留言

除非必要,請不要在回覆時留下您的敏感資訊 (電話、email、地址等)